PDA

View Full Version : Upgrade to 2015.3 and render farm



aarons
08-24-2015, 09:39 AM
When I upgrade to 2105.3 what is the best way to keep my render farm intact (currently working great with Screamernet) without having to re-setup the whole thing and re-point all the nodes to a new network drive folder?

Any shortcuts?

Can I install to the same "Lightwave2015" folder as my 2105.2 installation?

How do all of you handle Lightwave .X updates with render farms?

Thanks,
Aaron

ernpchan
08-24-2015, 09:56 AM
Can I install to the same "Lightwave2015" folder as my 2105.2 installation?

How do all of you handle Lightwave .X updates with render farms?


That might be fine if you're just blowing away the contents of that folder and replacing it with the 2015.3 files. You should make sure to update your plugin cfg file.

What I do is use scripts that let the user submit from LW. That script checks what version of LW is being used and that in turn tells the render controller which version to launch.

aarons
08-24-2015, 01:19 PM
Thanks! I think I'll try uninstall and reinstall to same folder and update the cfgs. Usually I install to a whole new folder, but that means setting up the network drives again.

Your script method sounds good. I usually only use one version at a time - just keep the old one temporarily until I know the new one is not buggy.